/* This is where clients will put their custom CSS. Should always be empty at Destiny. */
.SmallCaps {
	font-size: 1.1em;
	text-transform: uppercase;
}
figcaption { width: 15em; }
/* Clear floats */
#after-content { clear:both; }
/* Student and Instructor Profiles */
.profile {
	margin: 20px 0 0 0;
	overflow: hidden;	
}
.profile figure {
	margin: 0;
	overflow: visible;
}
.profile figcaption {
	width: auto;
	font-size: 1em;
	font-weight: bold;
}
.profile img {
	float: left;
	width: auto;
	height: auto;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 2px #ccc;
}
/* Flickr Gallery Thumbnails */
#FlickrGalleryIntro figure {
	float: left;
	clear: right;
	width: 160px;
}
#FlickrGalleryIntro figcaption { font-size: 1em; }
#FlickrGalleryIntro img {
	float: none;
	width: 135px !important;
	height: auto;
}
#FlickrGalleryIntro { overflow: hidden; }
/* Styles for smaller screens. */
@media screen and (max-width: 34.688em) {
  /* Adding padding for variety of element on smaller screens */
  #breadcrumbs,
  #content-header h1,
  .module h2,
  .module h3,
  .module h4,
  .module p,
  .module ul.accent-list,
  #module-portal-login ul.nav.nav-links,
  #program-area-certificates .columns,
  #footer-navigation { padding: 0 6px; }
  .module .rss-feed-container a.btn.btn-info { margin-left: 6px; }
  #program-area-certificates .columns h4 { padding: 0; }
  figure { margin: 20px 6px; }
  #content1 .variable-content-item #applying ol,
  #content1 .variable-content-item #preparing ol,
  #content1 .variable-content-item #transferring ol,
  #content1 .variable-content-item #travel ol,
  #content1 .variable-content-item #work ol,
  #content1 .variable-content-item #info ol { margin: 0 6px 10px 32px; }
  #page-responsive table, 
  #page-international-content table,
  #certificate-courses table { margin: 0 6px; }
  #certificate-courses table th:first-child,
  #certificate-courses table td:first-child { white-space: normal!important; }
  /* 
  * variable-content-item centering for smaller screens 
  * also text left align for ul elements
  */
  .variable-content-item { text-align: center; }
  .variable-content-item section header,
  .variable-content-item section ul,
  .variable-content-item ul,
  .variable-content-item section p,
  .variable-content-item p { text-align: left; }
  /* internation programs homepage anchor tag alignment */
  .variable-content-item section#international-programs h3 { text-align: left; }
  /* left margin for cerft quick search */
  #certificate-search-simple { margin-left: 6px; }
}
/* Custom Splash Images */
@media screen and (min-width: 34.688em) {
  /* Global header background image */
  #global-header {
      background: #022B55 url("/img/bg_global_header.png") no-repeat right 20px;
  }
  #pagebanner {
  	margin: 0 -3.9% -10px -3.9%;
  	height: 245px;
  }  
  #page-responsive #intro, #page-international-content #intro {
  	margin: 0 -3.9%;
  	padding: 1em 3.9%;
  	background: #eaeaea;
  	border-bottom: 1px solid #223C67;
  }
  .bga { background: url(/img/banner_international_home.jpg) no-repeat 0 0; }
  .cfp { background: url(/img/banner_international_cfp.jpg) no-repeat 0 0; }
  .ecp { background: url(/img/banner_international_ecp.jpg) no-repeat 0 0; }
  .fsbe { background: url(/img/banner_international_fsbe.jpg) no-repeat 0 0; }
  .home { background: url(/img/banner_international_home.jpg) no-repeat 0 0; }
  .iaep { background: url(/img/banner_international_iaep.jpg) no-repeat 0 0; }
  .idp { background: url(/img/banner_international_idp.jpg) no-repeat 0 0; }
  .oxford-home { background: url(/upload/OxfordBanner_1_HomeTop.jpg) no-repeat 0 0; }
  .oxford-enroll { background: url(/upload/OxfordBanner_2_EnrollTop.jpg) no-repeat 0 0; }
  .oxford-fees { background: url(/upload/OxfordBanner_3_Deadlines.jpg) no-repeat 0 0; }
  .oxford-life { background: url(/upload/OxfordBanner_4_Life.jpg) no-repeat 0 0; }
  .oxford-about { background: url(/upload/OxfordBanner_5_About.jpg) no-repeat 0 0; }
  #page-home #list-program-areas { /* apply to phone.css */
	  padding: 1em 1.5em 0.5em 1.7em;
    margin: 0px 0px 0px 295px;
  }
}
.ArchiveCatCover {
	float: left;
	clear: right;
	width: 215px;
	margin-bottom: 25px;
	font-size: 0.9em;
}
.ArchiveCatCover img {
	display: block;
	height: auto;
	margin-bottom: 5px;
}
h2 { clear: left; }
/* Additions and Overrides to Core CSS */
a.view-all { margin-left: 0.5em; }
#main-content .variable-content-item h3 { font-size: 1.2em; }
#main-content h4 { font-size: 1.1em; }
#main-content section, #page-certificate h3 { clear: right; }
.CatalogCover {
	display: block;
	margin: 0px auto;
	border: 1px solid #ccc;
}
.no-bullets { list-style: none; }
#page-international-content #breadcrumbs { visibility: visible; }
/* 
* Main Site Table styles
* International Site Table styles
* Certificate Course table styles for Adult Education 
*/
#certificate-courses table caption span {
  display: block;
  font-size: 0.8em;
  font-weight: normal;
}
#certificate-courses table th:first-child,
#certificate-courses table td:first-child { white-space: nowrap; }
#certificate-courses table .course-number,
#certificate-courses table .course-ceus,
#certificate-courses table .course-delivery-options,
#certificate-courses table .course-availability {
  width: 15%;
}
/* Hack to hide the Course Availability column */
.course-availability {
	display: none;
}
#certificate-courses table .course-name {
  width: 40%;
}
#page-responsive table, 
#page-international-content table,
#certificate-courses table {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#certificate-courses table:nth-of-type(n+2) { margin-top: 10px; }
#page-responsive caption, 
#page-international-content caption,
#certificate-courses table caption {
	text-align: left;
	font-weight: bold;
	font-size: 1.1em;
	padding: 8px 4px;
	background: #eaeaea;
	font-family: "Gill Sans std", Arial, sans-serif;
  border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#page-responsive th, 
#page-international-content th,
#certificate-courses table th {
	text-align: left;
	color: #fff;
	font-family: "Gill Sans std", Arial, sans-serif;
	font-weight: normal;
	background: #223C67;	
}
#page-responsive th, 
#page-responsive td, 
#page-international-content th, 
#page-international-content td,
#certificate-courses table th,
#certificate-courses table td  {
	padding: 6px 4px;
	vertical-align: top;
	font-size: 1em;
}
#page-responsive tr:nth-of-type(even), 
#page-international-content tr:nth-of-type(even),
#certificate-courses table tr:nth-of-type(even) { background: #eaeaea; }
#page-responsive tr, 
#page-international-content tr,
#certificate-courses tr,
#course-search-results tr { border-bottom: 1px solid #ccc; }
#page-responsive table tr:last-of-type, 
#page-international-content table tr:last-of-type,
#certificate-courses tr:last-of-type,
#course-search-results tr:last-of-type { border-bottom: 0; }
/* RR diploma page form styles */
table.infusion-field-container,
table.bodyContainer.webFormBodyContainer {
  border-right: 0!important;
  border-bottom: 0!important;
  border-left: 0!important;
}
/* Main Site Home Page Banner Image */
#page-home #banner { 
  background-image: url("/img/banner_home.jpg");
  background-repeat: repeat-x; 
}
/* Brochure Images */
figure.brochure {
	float: right;
	width: auto;
	margin: 0.5em 0 0 1em;
}
figure.brochure a { text-decoration: none; }
figure.brochure a:hover { text-decoration: underline; }
figure.brochure img {
	float: none;
	width: 100px;
	height: auto;
	margin: 0;
	border: 1px solid #999;
}
figure.brochure figcaption {
	float: none;
	width: 80px;
	min-width: 0;
	margin: 10px 0;
	padding: 0 10px;
	font-size: 0.9em;
	text-align: center;
}
/* Contact Us form styling */
.beta-base .preheader, 
.beta-base .header, 
.beta-base .sidebar, 
.beta-base .body, 
.beta-base .footer, 
#mainContent { text-align: left; }
.beta-base .preheader, 
.beta-base .header, 
.beta-base .body, 
.beta-base .sidebar, 
.beta-base .leftSidebar, 
.beta-base .rightSidebar, 
.beta-base .footer {
  margin: 0;
  padding: 0;
  border: none;
  white-space: normal;
  line-height: normal;
}
.beta-base .title, 
.beta-base .subtitle, 
.beta-base .text, 
.beta-base img {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  white-space: normal;
  line-height: normal;
}
.beta-base .bodyContainer td.preheader { padding: 10px 0; }
.beta-base .bodyContainer td.header {
  padding: 0;
  height: 30px;
}
.beta-base .bodyContainer td.body, 
.beta-base .bodyContainer td.footer,
.beta-base .bodyContainer td.sidebar, 
.beta-base .bodyContainer td.leftSidebar, 
.beta-base .bodyContainer td.rightSidebar { padding: 20px; }
.beta-base .bodyContainer td.header p, 
.beta-base .bodyContainer td.preheader p, 
.beta-base .bodyContainer td.body p,
.beta-base .bodyContainer td.footer p, 
.beta-base .bodyContainer td.sidebar p,
.beta-base .bodyContainer td.leftSidebar p, 
.beta-base .bodyContainer td.rightSidebar p {
  margin: 0;
  color: inherit;
}
.beta-base .bodyContainer td.header div.title, 
.beta-base .bodyContainer td.preheader div.title, 
.beta-base .bodyContainer td.body div.title,
.beta-base .bodyContainer td.footer div.title, 
.beta-base .bodyContainer td.sidebar div.title,
.beta-base .bodyContainer td.leftSidebar div.title, 
.beta-base .bodyContainer td.rightSidebar div.title,
.beta-base .bodyContainer td.header div.subtitle, 
.beta-base .bodyContainer td.preheader div.subtitle, 
.beta-base .bodyContainer td.body div.subtitle,
.beta-base .bodyContainer td.footer div.subtitle, 
.beta-base .bodyContainer td.sidebar div.subtitle,
.beta-base .bodyContainer td.leftSidebar div.subtitle, 
.beta-base .bodyContainer td.rightSidebar div.subtitle,
.beta-base .bodyContainer td.header div.text, 
.beta-base .bodyContainer td.preheader div.text, 
.beta-base .bodyContainer td.body div.text,
.beta-base .bodyContainer td.footer div.text, 
.beta-base .bodyContainer td.sidebar div.text,
.beta-base .bodyContainer td.leftSidebar div.text, 
.beta-base .bodyContainer td.rightSidebar div.text { overflow: auto; }
div.infusion-captcha {
  width: 220px;
  padding: 10px;
}
div.infusion-captcha input, 
div.infusion-captcha select, 
div.infusion-captcha textarea {
  width: 95%;
  display: inline-block;
  vertical-align: middle;
}
table.infusion-field-container td.infusion-field-input-container input[type='text'],
table.infusion-field-container td.infusion-field-input-container input[type='password'],
table.infusion-field-container td.infusion-field-input-container textarea {
  width: 98%; /* must be 98% to make the snippet-menu line up due to border width */
  margin: 0;
}
table.infusion-field-container td.infusion-field-input-container select {
  width: 112%;
  *width: 112%; /* this one for IE */
  margin: 0;
}
table.infusion-field-container td.infusion-field-label-container { padding-right: 5px; }
td.header .image-snippet img { vertical-align: bottom; }
#webformErrors {
  color: #990000;
  font-size: 14px;
}
html, body {
  margin: 0;
  padding: 0;
}
.infusion-form {
  margin: 0;
  height: 100%;
}
.infusion-option {
  display: block;
  text-align: left;
}
.beta-font-b h1, .beta-font-b h2, 
.beta-font-b h3, .beta-font-b h4, 
.beta-font-b h5, .beta-font-b h6 { font-family: arial,sans-serif; }
.beta-font-b h1 { font-size: 24px; }
.beta-font-b h2 { font-size: 20px; }
.beta-font-b h3 { font-size: 14px; }
.beta-font-b h4 { font-size: 12px; }
.beta-font-b h5 { font-size: 10px; }
.beta-font-b h6 { font-size: 8px; }
.beta-font-b address { font-style: italic; }
.beta-font-b pre { font-family: Courier New, monospace; }
.beta-font-b .title, 
.beta-font-b .title p {
  font-size: 20px;
  font-weight: bold;
  font-family: arial,sans-serif;
}
.beta-font-b .subtitle, 
.beta-font-b .subtitle p {
  font-size: 11px;
  font-weight: normal;
  font-family: arial,sans-serif;
}
.beta-font-b .text, 
.beta-font-b p {
  font-size: 12px;
  font-family: arial,sans-serif;
}
.beta-font-b .preheader .text, 
.beta-font-b .preheader .text p {
  font-size: 11px;
  font-family: arial,sans-serif;
}
.beta-font-b .footer a {
  font-size: 11px;
  font-family: arial,sans-serif;
}
.beta-font-b .footer .text {
  font-size: 10px;
  font-family: verdana,sans-serif;
}
.beta-font-b .sidebar .title, 
.beta-font-b .leftSidebar .title, 
.beta-font-b .rightSidebar .title {
  font-size: 15px;
  font-weight: bold;
  font-family: arial,sans-serif;
}
.beta-font-b .sidebar .subtitle, 
.beta-font-b .leftSidebar .subtitle, 
.beta-font-b .rightSidebar .subtitle {
  font-size: 12px;
  font-family: arial, sans-serif;
}
.beta-font-b .sidebar .text, 
.beta-font-b .sidebar .text p, 
.beta-font-b .leftSidebar .text, 
.beta-font-b .rightSidebar .text {
  font-size: 11px;
  font-family: arial, sans-serif;
}
.infusion-field-label-container {
  font-size: 14px;
  font-family: arial,sans-serif;
}
.infusion-field-input-container {
  color: #000;
  font-size: 12px;
}
.infusion-option label {
  color: #000;
  font-size: 14px;
  font-family: arial,sans-serif;
}
.custom-11 .background{ background-color: #fff; }
.custom-11 .body{ background-color: #fff; }
.custom-11 a{ color: #fff; }
.custom-11 .text{ color: #000; }
.custom-11 .title{ color: #223C67; }
.custom-11 .header{ background-color: #eee; }
.custom-11 .subtitle{ color: #fff; }
.custom-11 .footer{ background-color: #eee; }
.custom-11 .footer a{ color: #fff; }
.custom-11 .footer .text{ color: #2A2928; }
.custom-11 .infusion-field-label-container{ color: #000; }
.custom-11 .infusion-field-label-container{ font-size: 12px; }
.custom-11 .infusion-field-label-container{ font-family: Arial; }
.custom-11 .infusion-field-input-container{ font-size: 12px; }
.custom-11 .infusion-option label{ color: #000; }
.custom-11 .infusion-option label{ font-size: 14px; }
.custom-11 .infusion-option label{ font-family: Arial; }
.custom-11 .webFormBodyContainer{ border-style: Hidden; }
.custom-11 .webFormBodyContainer{ border-width: 1px; }
.custom-11 .webFormBodyContainer{ border-color: #E8BE33; }
.infusion-field-label-container { text-align: right; }
.infusion-field-input-container { width: 100px; }
.bodyContainer { width: 290px; }
form.infusion-form div.mainContent table.background {
  border: 0;
  margin: 0;
}
form.infusion-form div.mainContent table.background tbody tr td { border: 0; }
form.infusion-form div.mainContent table.background tbody tr td table.bodyContainer tbody tr td.body { border: 0; }
form.infusion-form div.mainContent table.background tbody tr td table.bodyContainer tbody tr td.body table.infusion-field-container { border: 0; }
form.infusion-form div.mainContent table.background tbody tr td table.bodyContainer tbody tr td.body table.infusion-field-container tbody tr td { border: 0; }
#page-responsive #intro, 
#page-international-content form td { border: 0; }
.infusion-field-label-container { text-align: left; }
#sidebar-module-6 { border-top: 0; }
#sidebar-module-5 { border-bottom: 0; }
#sidebar-secondary:last-child { border-top: 0; }
.module:last-child { border-top: 0; }
